body{
	margin-top:0;
	font-size:13px;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/*Hides from IE-mac*/
* html.clearfix {height:1%}
.clearfix {display:block;}
/*End hide from IE-mac*/
img{
	border:0;
}
h3{
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:4px 0;
	border-color:#509100;
	border-style:solid;
	background:#8BD036;
	color:#fff;
	line-height:120%;
	font-weight:bold;
}
h4{
	font-weight:bold;
	color:#509100;
	padding-left:20px;
	margin-bottom:10px;
}
h5{
	margin-left:15px;
	font-size: 1em;
}
.school_tb{
	border:1px solid #CCC;
	border-collapse:collapse;
}
.school_tb th{
	font-weight:bold;
	text-align:center;
	width:16%;
	border-bottom:1px #CCC solid;
}
.school_tb td{
	line-height:180%;
	padding:5px;
	border-bottom:1px #CCC solid;
}
.wrapper{
	width:750px;
	margin:0 auto;
	margin-top:0;
}
.content{
	width:730px;
	margin:0 auto;
}
.pagetop{
	text-align:right;
	margin:20px 20px 10px 0;
}
.footbar{
	background-color:#509100;
	height:20px;
	color:#FFF;
	text-align:center;
	padding-top:5px;
}
.footer{
	float:left;
	width:750px;
}
.top_name{
	line-height:160%;
	float:right;
	text-align:right;
}
.next_school{
	float:left;
	margin:20px 0;
}
.md_img{
	margin:15px 0;
}
.paper{
	line-height:160%;
}
.access_full{
	width:730px;
}
.access_left{
	width:420px;
	margin:0 20px;
	float:left;
}
.access_right{
	float:left;
	line-height:160%;
}

.scheduletb{
	padding:0 15px;
	line-height:160%;
}
.scheduletb table{
	border:1px #CCC solid;
	border-collapse:collapse;
}
.scheduletb td,th{
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.day{
	float:left;
	margin-left:30px;
	width:100%;
}
.daytb td{
	border-bottom:1px #999 dashed;
}
.schedule_p{
	margin-left:30px;
}

.past_box{
	padding:0 15px;
	float:left;
	width:700px;
	padding-bottom:20px;
	border-bottom:1px dashed #CCC;
	margin-bottom:15px;
}
.past_box2{
	padding:0 15px;
	float:left;
	width:700px;
	margin-bottom:20px;
}

.past_left{
	float:left;
}
.past_left p{
	margin-left:15px;
	margin-top:0px;
}
.past_right{
	float:right;
	margin:0 20px 0 0;
	width:320px;
	font-size:75%;
	line-height:1.4em;
}

.past_name_t .name_t_md{
	text-align:right;
}

.student{
	text-align:right;
	margin:10px 0;
	padding-right:10px;
}
.accordion .accordion_head {cursor:pointer;}
div.accordion .accordion_head:hover {
    color:#794C1F;
	background:#f1f1f1;
}

.kisei{
    background: rgb(255,118,69);
    background: -webkit-linear-gradient(rgba(255,118,69,1) 0%, rgba(254,75,22,1) 49%, rgba(254,54,0,1) 50%, rgba(255,67,0,1) 100%);
    background: -o-linear-gradient(rgba(255,118,69,1) 0%, rgba(254,75,22,1) 49%, rgba(254,54,0,1) 50%, rgba(255,67,0,1) 100%);
    background: linear-gradient(rgba(255,118,69,1) 0%, rgba(254,75,22,1) 49%, rgba(254,54,0,1) 50%, rgba(255,67,0,1) 100%);
    color:white;
    text-shadow: 1px 1px 5px #000;
    text-align: center;
    padding: 2px;
    display: inline-block;
}
.kisei span{
    padding: 0px 20px;
    border: 2px dashed #fff;
    display: block;
}